=== debian/changelog ===
forkstat (0.01.04-1) unstable; urgency=low

  * Makefile: bump version
  * Forgot to add -q option to mini help
  * Add -q option to run quietly while gathering stats
  * Ensure we have null at end of cmdline buffer
  * Update mini help info
  * Add -D option to specify duration of forkstat run
  * Add -S statistics option
  * comm should be checking the comm field and not the coredump field
  * Add comm and core dump event handling and -e option
  * Remove need to link with math library
  * Fix proc names such as /sbin/init which were being truncated
  * More optimal short cmdline truncation

 -- Colin King <colin.king@canonical.com>  Wed, 19 Mar 2014 17:46:51 +0000

forkstat (0.01.03-1) unstable; urgency=low

  * Makefile: bump version again
  * Makefile: improve make dist, don't use git

 -- Colin King <colin.king@canonical.com>  Mon, 17 Mar 2014 19:32:11 +0000

forkstat (0.01.02-1) unstable; urgency=low

  * Makefile: bump version
  * Correct debian copyright, set to GPL-2+

 -- Colin King <colin.king@canonical.com>  Mon, 17 Mar 2014 18:57:22 +0000

forkstat (0.01.01-1) unstable; urgency=low

  * Initial Debian release (Closes: #741926)
  * Make debian/rules executable
  * Makefile: bump version
  * Minor fix to man page
  * Add more info about process naming in man page
  * Add kernel thread detection
  * Make print_heading static
  * Change "Command" to "Process" to show process name
  * Remove redundant select and fix error handling on netlink connect
  * Fix fd lead on comm field read
  * Fix gcc warning on older versions of gcc

 -- Colin King <colin.king@canonical.com>  Mon, 17 Mar 2014 10:53:31 +0000

forkstat (0.01.00-1) unstable; urgency=low

  * Initial release

 -- Colin King <colin.king@canonical.com>  Sun, 16 Mar 2014 19:12:11 +0000
