=== debian/changelog ===
forkstat (0.01.08-1) unstable; urgency=medium

  * Add deb build hardening
  * Makefile: bump version
  * Handle -ENOBUFS on recv, this is not a terminal error
  * fix up man page, minor changes to formatting

 -- Colin King <colin.king@canonical.com>  Thu, 3 Jul 2014 13:42:00 +0100

forkstat (0.01.07-1) unstable; urgency=medium

  * Malefile: bump version again
  * Reference comm field and not coredump field in COMM event

 -- Colin King <colin.king@canonical.com>  Thu, 22 May 2014 18:49:22 +0100

forkstat (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Clean up code, add some more comments
  * Check for different proc connector support against kernel versions

 -- Colin King <colin.king@canonical.com>  Thu, 22 May 2014 18:24:11 +0100

forkstat (0.01.05-1) unstable; urgency=low

  * Makefile; bump version
  * Use strtol rather than atoi to avoid any number parsing overflows or errors
  * Minor clean up of man page

 -- Colin King <colin.king@canonical.com>  Sun, 18 May 2014 23:45:54 +0100
