## forkstat 0.01.11

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,22 @@
-VERSION=0.01.09
+#
+# Copyright (C) 2014-2015 Canonical, Ltd.
+#
+# This program is free software; you can redistribute it and/or
+# modify it under the terms of the GNU General Public License
+# as published by the Free Software Foundation; either version 2
+# of the License, or (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
+#
+
+VERSION=0.01.11
 #
 # Version "Frantic Forking Finder"
 #
@@ -19,7 +37,7 @@
 dist:
 	rm -rf forkstat-$(VERSION)
 	mkdir forkstat-$(VERSION)
-	cp Makefile forkstat.c forkstat.8 forkstat-$(VERSION)
+	cp -rp Makefile forkstat.c forkstat.8 mascot forkstat-$(VERSION)
 	tar -zcf forkstat-$(VERSION).tar.gz forkstat-$(VERSION)
 	rm -rf forkstat-$(VERSION)
