## forkstat 0.01.13

=== Makefile ===
--- 
+++ 
@@ -16,12 +16,12 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.11
+VERSION=0.01.13
 #
 # Version "Frantic Forking Finder"
 #
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"'
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 
 export DEB_BUILD_HARDENING=1
 
@@ -37,7 +37,8 @@
 dist:
 	rm -rf forkstat-$(VERSION)
 	mkdir forkstat-$(VERSION)
-	cp -rp Makefile forkstat.c forkstat.8 mascot forkstat-$(VERSION)
+	cp -rp Makefile forkstat.c forkstat.8 mascot COPYING \
+		forkstat-$(VERSION)
 	tar -zcf forkstat-$(VERSION).tar.gz forkstat-$(VERSION)
 	rm -rf forkstat-$(VERSION)
