=== debian/changelog ===
forkstat (0.01.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Add in OPT_EV_CLNE events if event mask not specified
  * Debian: control: update dephelper to >= 9
  * Debian: update compat to 9
  * Add -e clone option to trace thread cloning
  * Ensure hash is unsigned, otherwise we get -ve hash

 -- Colin King <colin.king@canonical.com>  Mon, 30 Nov 2015 13:01:02 +0000

forkstat (0.01.12-1) unstable; urgency=medium

  * Makefile: bump version
  * Add COPYING file to make dist
  * Makefile: default to -O2
  * Use strrok instead of strtok_r
  * Add COPYING file
  * Move next ptrs in structs to top to reduce cache thrashing
  * Use more efficient hash function

 -- Colin King <colin.king@canonical.com>  Thu, 12 Nov 2015 10:04:00 +0000
