=== debian/changelog ===
forkstat (0.01.16-1) unstable; urgency=medium

  * Makefile: bump version
  * Make kernel_tasks const
  * unconstify arg in parse_ev to fix pedantic build warning
  * Clean up formatting on ev_map table
  * constify s1 and s2
  * Makefile: add PEDANTIC build flags

 -- Colin King <colin.king@canonical.com>  Mon, 7 Nov 2016 14:14:14 +0100

forkstat (0.01.15-1) unstable; urgency=medium

  * Makefile: bump version
  * forkstat: make counters size_t
  * forkstat: voidify return from fclose
  * Debian: fix spelling mistake in changelog

 -- Colin King <colin.king@canonical.com>  Thu, 6 Oct 2016 10:24:19 +0100
