## forkstat 0.02.00

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2016 Canonical, Ltd.
+# Copyright (C) 2014-2017 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,9 +16,9 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.16
+VERSION=0.02.00
 #
-# Version "Frantic Forking Finder"
+# Version "Perspicacious Process Peeker"
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
@@ -43,18 +43,26 @@
 forkstat.8.gz: forkstat.8
 	gzip -c $< > $@
 
+.PHONEY: dist
 dist:
 	rm -rf forkstat-$(VERSION)
 	mkdir forkstat-$(VERSION)
 	cp -rp Makefile forkstat.c forkstat.8 mascot COPYING \
-		forkstat-$(VERSION)
+		snapcraft forkstat-$(VERSION)
 	tar -zcf forkstat-$(VERSION).tar.gz forkstat-$(VERSION)
 	rm -rf forkstat-$(VERSION)
 
+.PHONEY: pdf
+pdf:
+	man -t ./forkstat.8 | ps2pdf - > forkstat.pdf
+
+.PHONEY: clean
 clean:
 	rm -f forkstat forkstat.o forkstat.8.gz
 	rm -f forkstat-$(VERSION).tar.gz
+	rm -f forkstat.pdf
 
+.PHONEY: install
 install: forkstat forkstat.8.gz
 	mkdir -p ${DESTDIR}${BINDIR}
 	cp forkstat ${DESTDIR}${BINDIR}
