=== debian/changelog ===
forkstat (0.02.00-1) unstable; urgency=medium

  * Makefile: update version and change codename
  * Minor tweaks to the manual, cosmetic changes
  * Move arrays to end of stacks to help avoid any stack smashing
  * Minor source clean-up
  * Avoid TOCTOU race on stat + open
  * Use alternative ptrace pid info
  * Add -x extra UID and TTY information option
  * Add uid/sid event tracing
  * Display name of events on -e option when invalid event used
  * Add ptrace event spying
  * Fix realtime flag opts mask
  * Fix -r help option
  * Add extra spacing in heading as it is offset by one after PID
  * Remove old set_priority code now that -r replaces it
  * Manpage: fix pdf warning:
  * Makefile: add pdf man page rule and add .PHONEYs
  * Add Philipp Gesang to the man page for kudos for contributions.
  * Add -r real time scheduling option
  * Put help options into one large printf statement

 -- Colin King <colin.king@canonical.com>  Sat, 24 Jun 2017 20:42:58 +0100

forkstat (0.01.19-1) unstable; urgency=medium

  * Makefile: bump version again
  * Debian/control: update standards version to 4.0.0
  * Update man page date
  * forkstat: add flag for line buffered output

 -- Colin King <colin.king@canonical.com>  Wed, 21 Jun 2017 17:51:15 +0100

forkstat (0.01.18-1) unstable; urgency=medium

  * Makefile: bump version
  * Only add proc_info if strtol parses pid correctly.
  * snapcraft: add default type and grade keys

 -- Colin King <colin.king@canonical.com>  Tue, 20 Jun 2017 10:01:27 +0100

forkstat (0.01.17-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: update copyright year and manual date
  * Makefile: add snapcraft to make dist rule
  * Add variable pid size handling.
  * Remove redundant free on a null pointer
  * Add snapcraft
  * Update copyright year
  * Manual: expand width of columns to 5i

 -- Colin King <colin.king@canonical.com>  Fri, 14 Apr 2017 17:37:57 +0100
