## forkstat 0.02.06

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.02
+VERSION=0.02.06
 #
 # Version "Perspicacious Process Peeker"
 #
@@ -48,8 +48,8 @@
 	rm -rf forkstat-$(VERSION)
 	mkdir forkstat-$(VERSION)
 	cp -rp Makefile forkstat.c forkstat.8 mascot COPYING \
-		snapcraft forkstat-$(VERSION)
-	tar -zcf forkstat-$(VERSION).tar.gz forkstat-$(VERSION)
+		snap .travis.yml forkstat-$(VERSION)
+	tar -Jcf forkstat-$(VERSION).tar.xz forkstat-$(VERSION)
 	rm -rf forkstat-$(VERSION)
 
 .PHONEY: pdf
@@ -59,7 +59,7 @@
 .PHONEY: clean
 clean:
 	rm -f forkstat forkstat.o forkstat.8.gz
-	rm -f forkstat-$(VERSION).tar.gz
+	rm -f forkstat-$(VERSION).tar.xz
 	rm -f forkstat.pdf
 
 .PHONEY: install
