=== debian/changelog ===
forkstat (0.02.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: rename snapcraft to snap in dist rule
  * Add some extra paranoid clearing of tty and strncpy length,
    fixes potential buffer overrun
  * Remove some extraneous tabs
  * Add some extra function comments
  * Add caching of dev to tty name lookup to fix expensive lookups
  * Add caching of uid to name lookup, print username rather than uids
    to fix expensive lookups
  * forkstat: pack structs a little more efficiently to save memory
  * Fix typo in comment
  * Move snapcraft directory to snap

 -- Colin King <colin.king@canonical.com>  Wed, 26 Sep 2018 09:48:11 +0100

forkstat (0.02.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual, change -e all to -E in example to show alternate form
  * Reformat some lines, comments and overly wide scanf
  * Minor code clean ups
  * Ensure all fields in no_info are initialized
  * Manual: Fix process table information formatting
  * Voidify function returns
  * Add more constifications
  * Add -E (enable all events) option
  * PROC_EVENT_COREDUMP has been introduced in kernel version 3.10
  * Replace curved corner glyph with square corner

 -- Colin King <colin.king@canonical.com>  Fri, 13 Jul 2018 07:49:44 +0100

forkstat (0.02.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Add .travis.yml to make dist rule
  * Makefile + debian/watch: produce a .xz tarball
  * Fix checking on zero sized reads
  * Add detection of first time all alive processes were started
  * Use UTF-16 codes for glyphs
  * Add travis build yaml file

 -- Colin King <colin.king@canonical.com>  Tue, 10 Jul 2018 13:32:23 +0100

forkstat (0.02.03-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update debhelper to >= 11
  * debian/compat: update to 11
  * debian/copyright: replace http with https for secure URL
  * debian/control: remove trailing line
  * Add -g option to mini-help
  * Add -g glyph annotations
  * Add faster container check for systemd based systems
  * Add snapcraft plugins

 -- Colin King <colin.king@canonical.com>  Fri, 8 Jun 2018 16:16:17 +0000
