## forkstat 0.02.09

=== Makefile ===
--- 
+++ 
@@ -16,12 +16,12 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.06
+VERSION=0.02.09
 #
 # Version "Perspicacious Process Peeker"
 #
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
 #
 # Pedantic flags
 #
