=== debian/changelog ===
forkstat (0.02.09-1) unstable; urgency=medium

  * Makefile: bump version
  * Manual: update date
  * Add -X option, fix up short getopts help with missing options
  * forkstat: add in -c option in help info

 -- Colin King <colin.king@canonical.com>  Tue, 4 Dec 2018 11:11:11 +0000

forkstat (0.02.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Reduce scope of pointer ptr
  * Use unsigned int for %u format specifiers
  * Update date in manual
  * Add -c comm field info, also track comm field changes in proc info

 -- Colin King <colin.king@canonical.com>  Sat, 1 Dec 2018 11:13:14 +0000

forkstat (0.02.07-1) unstable; urgency=medium

  * Makefile: bump version
  * remove '\r' and '\n' from command line process name

 -- Colin King <colin.king@canonical.com>  Tue, 20 Nov 2018 15:12:01 +0000
