=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Colin King <colin.king@canonical.com>
 Uploaders: Kamal Mostafa <kamal@whence.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://kernel.ubuntu.com/~cking/forkstat
 
 Package: forkstat
@@ -15,4 +15,3 @@
  It is useful for monitoring system behaviour and to track down
  rogue processes that are spawning off processes and potentially
  abusing the system.
-
