=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/forkstat/forkstat-(.+).tar.xz
