=== debian/changelog ===
forkstat (0.02.14-1) unstable; urgency=medium

  * Makefile: bump version
  * Add effictive user id (EUID) for -x option (Closes: #951340)

 -- Colin King <colin.king@canonical.com>  Fri, 28 Feb 2020 15:02:41 +0000

forkstat (0.02.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Add bash completion
  * Update copyright to 2020

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 00:16:18 +0000

forkstat (0.02.12-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove no-op free_proc_comm call on an unknown comm field
  * Return no info rather than NULL if proc_info_get returns NULL
  * Re-work unknown cmdline information

 -- Colin King <colin.king@canonical.com>  Fri, 13 Dec 2019 19:59:11 +0000
