## forkstat 0.02.15

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.02.14
+VERSION=0.02.15
 #
 # Version "Perspicacious Process Peeker"
 #
