=== debian/changelog ===
forkstat (0.02.16-1) unstable; urgency=medium

  * Makefile: bump version
  * forkstat: handle weird comm field in /proc/$PID/stat
  * conditionally build in helper functions
  * only declare variables when they are required
  * snapcraft: replace version-script with an override

 -- Colin King <colin.king@canonical.com>  Sat, 7 Nov 2020 16:09:23 +0000
