=== debian/changelog ===
forkstat (0.03.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: remove snap from make dist rule
  * debian/rules: update hardening flags
  * Update copyright to 2024
  * Check for array bounds limit while parsing pid length string
  * Remove snapcraft
  * README.md: add repology link

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 09:20:11 +0000
